<?xml version="1.0" encoding="utf-8"?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>LED Spot 200W</model>
    <vendor>Eralighting</vendor>
    <author>MMK</author>
    <comment></comment>
    <mode>3 Kanal</mode>
  </information>
  <functions>
  <dimmer dmxchannel="0" />
 <strobe dmxchannel="1">
  <step type="open" mindmx="0" maxdmx="10" />
  <range type="linear" mindmx="11" maxdmx="249" minval="1" maxval="12" />

</strobe>
<zoom dmxchannel="2" >
  <range mindmx="255" maxdmx="0" minval="8" maxval="60" />
</zoom>

 </functions>
  <procedures>
 
 </procedures>
</device>